[D-BUS Service]
Name=org.freedesktop.Flatpak.SystemHelper
Exec=/usr/src/flatpak-1.18.0/builddir/system-helper/flatpak-system-helper --session --no-idle-exit
SystemdService=flatpak-system-helper.service
User=root
